Mon, 01 Mar 2021 07:47:39 UTC

Information for RPM python3-pygments-2.2.0-20.module_el8.0.0+74+1b8099da.noarch.rpm

ID22886
Namepython3-pygments
Version2.2.0
Release20.module_el8.0.0+74+1b8099da
Epoch
Archnoarch
SummarySyntax highlighting engine written in Python
DescriptionPygments is a generic syntax highlighter for general use in all kinds of software such as forum systems, wikis or other applications that need to prettify source code. Highlights are: * a wide range of common languages and markup formats is supported * special attention is paid to details that increase highlighting quality * support for new languages and formats are added easily; most languages use a simple regex-based lexing mechanism * a number of output formats is available, among them HTML, RTF, LaTeX and ANSI sequences * it is usable as a command-line tool and as a library * ... and it highlights even Brainf*ck!
Build Time2019-08-02 00:03:15 GMT
Size1983326
703b5afd147361fbb111ef6fadc09a50
LicenseBSD
Buildrootmodule-python36-3.6-8000020190801230120-593c47b3-build-9594-2543
Provides
python3-pygments = 2.2.0-20.module_el8.0.0+74+1b8099da
python3.6dist(pygments) = 2.2.0
python3dist(pygments) = 2.2.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/python3.6
python(abi) = 3.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 743 >>>
Name ascending sort Size
/usr/bin/pygmentize393
/usr/bin/pygmentize-314
/usr/bin/pygmentize-3.6393
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info0
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info/PKG-INFO1712
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info/SOURCES.txt22484
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info/dependency_links.txt1
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info/entry_points.txt54
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info/not-zip-safe1
/usr/lib/python3.6/site-packages/Pygments-2.2.0-py3.6.egg-info/top_level.txt9
/usr/lib/python3.6/site-packages/pygments0
/usr/lib/python3.6/site-packages/pygments/__init__.py3145
/usr/lib/python3.6/site-packages/pygments/__pycache__0
/usr/lib/python3.6/site-packages/pygments/__pycache__/__init__.cpython-36.opt-1.pyc3050
/usr/lib/python3.6/site-packages/pygments/__pycache__/__init__.cpython-36.pyc3050
/usr/lib/python3.6/site-packages/pygments/__pycache__/cmdline.cpython-36.opt-1.pyc12390
/usr/lib/python3.6/site-packages/pygments/__pycache__/cmdline.cpython-36.pyc12390
/usr/lib/python3.6/site-packages/pygments/__pycache__/console.cpython-36.opt-1.pyc1897
/usr/lib/python3.6/site-packages/pygments/__pycache__/console.cpython-36.pyc1897
/usr/lib/python3.6/site-packages/pygments/__pycache__/filter.cpython-36.opt-1.pyc2603
/usr/lib/python3.6/site-packages/pygments/__pycache__/filter.cpython-36.pyc2603
/usr/lib/python3.6/site-packages/pygments/__pycache__/formatter.cpython-36.opt-1.pyc2928
/usr/lib/python3.6/site-packages/pygments/__pycache__/formatter.cpython-36.pyc2928
/usr/lib/python3.6/site-packages/pygments/__pycache__/lexer.cpython-36.opt-1.pyc23496
/usr/lib/python3.6/site-packages/pygments/__pycache__/lexer.cpython-36.pyc24130
/usr/lib/python3.6/site-packages/pygments/__pycache__/modeline.cpython-36.opt-1.pyc1112
/usr/lib/python3.6/site-packages/pygments/__pycache__/modeline.cpython-36.pyc1112
/usr/lib/python3.6/site-packages/pygments/__pycache__/plugin.cpython-36.opt-1.pyc1984
/usr/lib/python3.6/site-packages/pygments/__pycache__/plugin.cpython-36.pyc1984
/usr/lib/python3.6/site-packages/pygments/__pycache__/regexopt.cpython-36.opt-1.pyc2800
/usr/lib/python3.6/site-packages/pygments/__pycache__/regexopt.cpython-36.pyc2800
/usr/lib/python3.6/site-packages/pygments/__pycache__/scanner.cpython-36.opt-1.pyc3457
/usr/lib/python3.6/site-packages/pygments/__pycache__/scanner.cpython-36.pyc3457
/usr/lib/python3.6/site-packages/pygments/__pycache__/sphinxext.cpython-36.opt-1.pyc4488
/usr/lib/python3.6/site-packages/pygments/__pycache__/sphinxext.cpython-36.pyc4488
/usr/lib/python3.6/site-packages/pygments/__pycache__/style.cpython-36.opt-1.pyc3692
/usr/lib/python3.6/site-packages/pygments/__pycache__/style.cpython-36.pyc3748
/usr/lib/python3.6/site-packages/pygments/__pycache__/token.cpython-36.opt-1.pyc4240
/usr/lib/python3.6/site-packages/pygments/__pycache__/token.cpython-36.pyc4240
/usr/lib/python3.6/site-packages/pygments/__pycache__/unistring.cpython-36.opt-1.pyc26286
/usr/lib/python3.6/site-packages/pygments/__pycache__/unistring.cpython-36.pyc26286
/usr/lib/python3.6/site-packages/pygments/__pycache__/util.cpython-36.opt-1.pyc10519
/usr/lib/python3.6/site-packages/pygments/__pycache__/util.cpython-36.pyc10519
/usr/lib/python3.6/site-packages/pygments/cmdline.py19326
/usr/lib/python3.6/site-packages/pygments/console.py1809
/usr/lib/python3.6/site-packages/pygments/filter.py2038
/usr/lib/python3.6/site-packages/pygments/filters0
/usr/lib/python3.6/site-packages/pygments/filters/__init__.py11573
/usr/lib/python3.6/site-packages/pygments/filters/__pycache__0
/usr/lib/python3.6/site-packages/pygments/filters/__pycache__/__init__.cpython-36.opt-1.pyc11550
Component of
1 through 47 of 47
Buildroot descending sort Created State
dist-c8_2-updates-build-16679-8867 2020-11-23 19:55:42 expired
dist-c8-gcc-toolset-9-build-14909-6448 2020-05-15 21:29:53 expired
dist-c8-updates-build-14787-6129 2020-05-12 23:16:01 expired
dist-c8-gcc-toolset-9-build-14780-6131 2020-05-12 20:15:58 expired
dist-c8-updates-build-14747-6026 2020-05-12 15:34:37 expired
dist-c8_1-updates-build-14742-6020 2020-05-12 15:28:01 expired
dist-c8-updates-build-14717-5952 2020-05-12 14:11:22 expired
dist-c8-updates-build-14715-5952 2020-05-12 14:10:52 expired
dist-c8-updates-build-14685-5875 2020-05-12 03:56:16 expired
dist-c8-updates-build-14633-5778 2020-05-12 03:06:59 expired
dist-c8-updates-build-14592-5700 2020-05-12 02:34:08 expired
dist-c8-updates-build-14444-5465 2020-05-12 01:06:24 expired
dist-c8-updates-build-14383-5365 2020-05-12 00:23:25 expired
dist-c8-updates-build-14359-5316 2020-05-11 23:54:07 expired
dist-c8-updates-build-14206-5097 2020-05-11 22:15:57 expired
dist-c8-updates-build-14072-4943 2020-05-11 21:16:33 expired
gcc-toolset-9-c8-build-13663-4278 2020-03-11 14:43:46 expired
dist-c8_1-updates-build-13593-4126 2020-02-24 16:03:32 expired
dist-c8_1-updates-build-13208-3824 2019-12-19 16:38:17 expired
dist-c8_1-updates-build-13191-3784 2019-12-18 22:51:31 expired
dist-c8-build-13189-3780 2019-12-18 22:39:15 expired
dist-c8-build-13129-3719 2019-12-13 15:52:09 expired
dist-c8-build-13110-3707 2019-12-12 21:55:12 expired
dist-c8_1-updates-build-13018-3639 2019-12-11 19:35:57 expired
module-python36-3.6-8010020191115015851-a920e634-build-12777-3473 2019-11-21 02:16:38 expired
module-python36-3.6-8010020191115015851-a920e634-build-12770-3473 2019-11-21 02:06:41 expired
module-python36-3.6-8010020191115015851-a920e634-build-12767-3473 2019-11-21 02:06:30 expired
module-mongodb-3.6-8010020191120190538-1cd76107-build-12739-3459 2019-11-20 19:55:23 expired
module-mongodb-3.6-8010020191120190538-1cd76107-build-12738-3459 2019-11-20 19:55:22 expired
module-pki-core-10.6-8010020191120041437-8ba0ffbe-build-12476-3433 2019-11-20 06:31:59 expired
module-mongodb-3.6-8010020191120044531-1cd76107-build-12454-3429 2019-11-20 06:02:32 expired
module-pki-deps-10.6-8010020191119184412-cdc1202b-build-12245-3370 2019-11-19 20:09:32 expired
dist-c8-build-12109-3184 2019-11-19 15:24:00 expired
module-llvm-toolset-rhel8-8010020191115015826-cdc1202b-build-11039-3250 2019-11-15 07:16:58 expired
module-llvm-toolset-rhel8-8010020191115015826-cdc1202b-build-10943-3245 2019-11-15 03:56:22 expired
dist-c8-build-10853-3179 2019-11-12 19:30:42 expired
dist-c8-build-10841-3178 2019-11-12 19:12:09 expired
dist-c8-build-10726-3125 2019-11-11 16:25:58 expired
dist-c8-build-10724-3124 2019-11-11 16:16:35 expired
dist-c8-build-10603-3080 2019-11-08 21:05:58 expired
dist-c8-build-10522-3060 2019-11-08 20:19:30 expired
dist-c8-build-10314-2982 2019-11-08 18:20:32 expired
dist-c8-build-10272-2960 2019-11-08 18:04:05 expired
dist-c8-build-10252-2951 2019-11-08 17:50:55 expired
dist-c8-build-10073-2869 2019-11-08 16:29:27 expired
dist-c8-build-10057-2863 2019-11-08 16:25:23 expired
dist-c8-build-10021-2857 2019-11-07 15:33:54 expired